@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) central stylesheet
 * (de) zentrales Stylesheet
 *
 * @creator       YAML Builder V1.2b (http://builder.yaml.de)
 * @file          my_layout.css
 * @-yaml-minver  3.1
 * 
 */

/* import core styles | Basis-Stylesheets einbinden */
@import url(../yaml/core/base.css);

/* import screen layout | Screen-Layout einbinden */
@import url(../yaml/navigation/nav_shinybuttons.css);
@import url(screen/basemod.css);
@import url(screen/content.css);

/* import print layout | Druck-Layout einbinden */
@import url(../yaml/print/print_100_draft.css);

/*#topnav > a {
   color: #0A64A4;
}*/

body {
   background-color: #999999;
   color: #666666;
   font-family: Ubuntu, Tahoma, Arial, Helvetica, sans-serif;
   font-size: 11pt;
}

#frontpage {
   text-align: center;
   font-size: 120%;
}

#fronttext {
	margin-left: 40px;
	margin-top: 40px;
	text-align: center;
	width: 80%;
	background-color: #e5fffe;
}

#header, #footer {
   background-color: #cccccc;
}

#header {
   padding: 0;
}

#hdrimg {
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
  z-index: 0;
  overflow: hidden;
}

#header img {
   margin-left: 0px;
}

.page {
   background-color: #cccccc;
}

.lrborder {
   border-width: 3px;
   border-left-color: #333333;
   border-right-color: #333333;
   border-left-style: dashed;
   border-right-style: dashed;
}

#main {
   background: transparent;
}

#nav {
	clear: both;
	margin-top: 1em;
}

#single {
   margin: 8px;
   padding: 10px;
}

#single hr {
   border-color: #666666;
}

#col1, #single {
   background-color: #e5fffe;
}

#col3 {
   background-color: #dfddff;
}

#col3_content > hr, #col1_content > hr {
   border-bottom-color: #1d3880;
}

#footer {
   border-top: 5px #CBE4F6 solid;
   font-size: 70%;
}

#teaser, blockquote {
   background-color: #dfddff;
}

div.hlist {
   background-color: #dfddff;
}

p, li {
   line-height: 1.35em;
}

em {
   font-weight: bold;
}

h1, h2, h3, h4 {
   font-family: Ubuntu, Tahoma, Arial, Helvetica, sans-serif;
   color: #666666;
}

blockquote {
   color: black;
   /*font-family: "Droid serif", Georgia,"Times New Roman",Times,serif;*/
   font-family: Tahoma, Arial, Helvetica, sans-serif;
   padding: 5px;
   margin-top: 1em;
}

.bigletter {
   font-weight: bold;
   font-size: 120%;
}

.warning {
   margin-top: 1em;
}

.quote {
        background-color: #eee;
        font-style: italic;
        margin-top: 4px;
        margin-bottom: 0px;
        margin-left: 1em;
        padding: 4px;
        padding-bottom: 0px;
}

cite {
	font-weight: normal;
	font-style: inherit;
	font-size: 90%;
	margin-left: 2em;
	margin-top: 0px;
	margin-bottom: 4px;
}

/* css elements for the question and expanding/collapsing answers page */

.faq_answer {
   margin-left: 3em;
	background-color: #eaeae9;
	padding: 3px;
	border-left-style: solid;
	border-left-width: 1px;
	text-align: justify;
}

a {
   color: #0000ff;
}

a:hover {
   background-color: #eeffbc;
   color: #0000aa;
}

a:visited {
   color: #0000ff;
}

@media screen {
	a.hid {
		color:#000;
		text-decoration:none;
		outline-style:none;
	}
	
	a.hid em {
		display:none;
	}
	
	a.hid:hover {
		text-decoration:none;
	}
	
	a.hid:active, a.hid:focus {
		background:#fff;
	}
	
	a.hid:active span, a.hid:focus span {
		display:none;
	}
	
	a.hid:active em, a.hid:focus em {
		display:block;
		color:#555;
		width:100%;
		font-style:normal;
		cursor:default;
	}
}

@media print {
	a.hid span {
		display: none;
	}
	
	a.hid em {
	   color: black;
	}

   a.hid[href]:after {
   	display: none;
   }
}
